## libapache-singleton-perl 0.14

=== debian/changelog ===
libapache-singleton-perl (0.14-1) unstable; urgency=low

  * Take over for the Debian Perl Group
  * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza);
    ${misc:Depends} to Depends: field. Changed: Maintainer set to Debian
    Perl Group <pkg-perl-maintainers@lists.alioth.debian.org> (was:
    Isaac Clerencia <isaac@sindominio.net>).
  * Add debian/watch.

  * New upstream release.
  * Switch to debhelper compatibility level 8. Use tiny debian/rules.
  * Switch to "3.0 (quilt)" source format.
  * Bump Standards-Version to 3.9.2 (no further changes).
  * Update build/runtime dependencies, enable test suite.
  * Add /me to Uploaders.
  * debian/copyright: DEP5 format, new upstream maintainer.

 -- gregor herrmann <gregoa@debian.org>  Thu, 19 Jan 2012 20:02:09 +0100

libapache-singleton-perl (0.07-1) unstable; urgency=low

  * New upstream release, closes: #329492

 -- Isaac Clerencia <isaac@debian.org>  Thu, 22 Sep 2005 09:18:32 +0200

libapache-singleton-perl (0.06-1) unstable; urgency=low

  * Initial release, closes: #263495

 -- Isaac Clerencia <isaac@sindominio.net>  Wed, 04 Aug 2004 16:41:39 +0100
