=== debian/control ===
Source: libapache-singleton-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 apache2-threaded-dev | apache2-prefork-dev,
 libapache2-mod-perl2,
 netbase
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Apache-Singleton/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libapache-singleton-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libapache-singleton-perl.git

Package: libapache-singleton-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libapache2-mod-perl2
Description: Singleton class for mod_perl
 Apache::Singleton is a Perl module that provides a Singleton class suitable  
 for use with mod_perl.
 .
 A Singleton describes an object class that can have only one instance in any  
 system.  An example of a Singleton might be a print spooler or system  
 registry.
 .
 For a description and discussion of the Singleton class, see
 "Design Patterns", Gamma et al, Addison-Wesley, 1995, ISBN 0-201-63361-2.
