## libapache-singleton-perl 0.15

=== debian/changelog ===
libapache-singleton-perl (0.15-1) unstable; urgency=low

  * New upstream release.
  * Remove patch, merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 Jun 2012 18:23:45 +0200

libapache-singleton-perl (0.14-2) unstable; urgency=low

  * Add patch to use only one Apache child process in tests. Thanks to
    Niko Tyni for the analysis and the patch. (Closes: #666601)
  * Add t/SMOKE to debian/clean.
  * debian/copyright: update to Copyright-Format 1.0.
  * Bump Standards-Version to 3.9.3 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Mon, 02 Apr 2012 17:36:33 +0200
