=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  apache2-threaded-dev | apache2-prefork-dev,
  libapache2-mod-perl2,
  netbase
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Apache-Singleton/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libapache-singleton-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libapache-singleton-perl.git
