=== debian/watch ===
version=3
http://search.cpan.org/dist/Apache-Singleton/  .+/Apache-Singleton-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
