## libapache-singleton-perl 0.16

=== debian/changelog ===
libapache-singleton-perl (0.16-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.
  * Fix autopkgtests. Don't run smoke tests which need an Apache
    configuration.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.0.0.
  * Drop unneeded version constraint from libapache2-mod-perl2 (build)
    dependency.

 -- gregor herrmann <gregoa@debian.org>  Wed, 02 Aug 2017 13:22:40 -0400

libapache-singleton-perl (0.16-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Import upstream version 0.16
  * Bump debhelper compatibility level to 9
  * Declare compliance with Debian policy 3.9.6
  * Add autopkgtest-pkg-perl

  [ gregor herrmann ]
  * Make (build) dependency on libapache2-mod-perl2 versioned.
    Needed for Apache::Test 1.35.
  * Add explicit (build) dependency on libcgi-pm-perl.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Tue, 15 Sep 2015 17:51:11 -0300

libapache-singleton-perl (0.15-2) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Apache 2.4 transition:
    - build-depend on apache2-dev
    - add a minimal debian/apache2.conf to get necessary modules for the test
      suite
    - use it in debian/rules
    (Closes: #666800)
  * Update years of packaging copyright.
  * Set Standards-Version to 3.9.4 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Mon, 03 Jun 2013 17:22:31 +0200
