=== debian/control ===
Source: libapache-singleton-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
                     apache2-dev,
                     libapache2-mod-perl2,
                     libcgi-pm-perl,
                     netbase
Standards-Version: 4.0.0
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libapache-singleton-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libapache-singleton-perl.git
Homepage: https://metacpan.org/release/Apache-Singleton

Package: libapache-singleton-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libapache2-mod-perl2,
         libcgi-pm-perl
Description: Singleton class for mod_perl
 Apache::Singleton is a Perl module that provides a Singleton class suitable  
 for use with mod_perl.
 .
 A Singleton describes an object class that can have only one instance in any  
 system.  An example of a Singleton might be a print spooler or system  
 registry.
 .
 For a description and discussion of the Singleton class, see
 "Design Patterns", Gamma et al, Addison-Wesley, 1995, ISBN 0-201-63361-2.
