## libapache-singleton-perl 0.17

=== debian/changelog ===
libapache-singleton-perl (0.17-1) unstable; urgency=medium

  * Team upload

  * New upstream release.
  * Declare conformance with Policy 4.1.1 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Sun, 22 Oct 2017 19:42:39 +0000
