=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                      libapache2-mod-perl2,
                      libcgi-pm-perl,
                      netbase
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libapache-singleton-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libapache-singleton-perl.git
 Homepage: https://metacpan.org/release/Apache-Singleton
