=== debian/rules ===
#!/usr/bin/make -f

BUILDHOME := $(CURDIR)/debian/build

%:
	dh $@

override_dh_clean:
	dh_clean
	rm -rf $(BUILDHOME)
	rm -rf $(CURDIR)/t/logs

override_dh_auto_test:
	mkdir -p $(BUILDHOME)
	mkdir -p $(CURDIR)/t/logs
	APACHE_TEST_EXTRA_ARGS="-httpd_conf $(CURDIR)/debian/apache2.conf" \
		HOME=$(BUILDHOME) \
		dh_auto_test
