=== debian/watch ===
version=3
https://metacpan.org/release/Apache-Singleton  .+/Apache-Singleton-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
